
<?php

include('config1.php');
/*$a = $_POST[''];
$b = $_POST['product_name'];
$c = $_POST['product_size'];
$d = $_POST['product_price'];
$e = $_POST['product_m_date'];
$z = $_POST['product_e_date'];
*/

$a = "";
$b = $_POST['CustomerName'];
$c = $_POST['Problem'];
$d = $_POST['SubmissionDate'];
$e = $_POST['DischargeDate'];
$f = $_POST['RepairStatus'];
$g = $_POST['ServiceCharge'];
$h = $_POST['Model'];
$i = $_POST['Description'];
$j = $_POST['SerialNumber'];
$k = $_POST['TagNumber'];
$z = "File";



$sql = "INSERT INTO repair (RepairId,CustomerName,Problem,SubmissionDate,DischargeDate,RepairStatus,ServiceCharge,Model,Description,SerialNumber,TagNumber,File) VALUES (:a,:b,:c,:d,:e,:f,:g,:h,:i,:j,:k,:z)";
$q = $db->prepare($sql);
$q->execute(array(':a'=>$a,':b'=>$b,':c'=>$c,':d'=>$d,':e'=>$e,':f'=>$f,':g'=>$g,':h'=>$h,':i'=>$i,':j'=>$j,':k'=>$k,':z'=>$z));
header("location: AddNewRepair.php");
exit();

// query



?>